Useful or not, from you.
geocoder Elixir 1.12.0-rc.1

Hi - When trying to compile with 1.12.0-rc.1 I get the following error:

== Compilation error in file lib/geocoder/worker.ex ==
Error: ** (CompileError) lib/geocoder/worker.ex:82: function tap/2 imported from both Monad and Kernel, call is ambiguous
    (elixir 1.12.0-rc.1) expanding macro: Kernel.|>/2
    lib/geocoder/worker.ex:82: Geocoder.Worker.run/3
    (elixir 1.12.0-rc.1) lib/kernel/parallel_compiler.ex:319: anonymous fn/4 in Kernel.ParallelCompiler.spawn_workers/7
could not compile dependency :geocoder, "mix compile" failed. You can recompile this dependency with "mix deps.compile geocoder", update it with "mix deps.update geocoder" or clean it with "mix deps.clean geocoder"
That's a useful answer
Without any help

Thanks